{% extends 'base.html' %}


{% block title %}
    Form
{% endblock title %}
    
{% block content %}
    <div class="container">
        <h3>Create Message</h3>
        <form action="" method="POST">
            {% csrf_token %} 
            {% for form in forms %}
                <div class="form-group">
                    <div class="row mb-3 col-auto">
                    {{form.label}}
                    {{form}}
                    </div>
                </div>
            {% endfor %}
            <button type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
{% endblock content %}
